Kurzinfo CB-K20/0798 Update 8

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache HTTP Server: Mehrere Schwachstellen
Datum: 15.09.2020
Software: Apache HTTP Server < 2.4.44, Ubuntu Linux, SUSE Linux, Debian Linux, Red Hat Enterprise Linux
Plattform: UNIX, Linux, Windows, Sonstiges
Auswirkung: Ausführen beliebigen Programmcodes mit den Rechten des Dienstes
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2020-11984, CVE-2020-11985, CVE-2020-11993, CVE-2020-9490
Bezug: Red Hat Security Advisory RHSA-2020:3733 vom 2020-09-14
Revisions Historie
  • Version: 9

    Neue Updates von Red Hat aufgenommen

  • Version: 8

    Neue Updates von Red Hat aufgenommen

  • Version: 7

    Neue Updates von Red Hat aufgenommen

  • Version: 6

    Neue Updates von SUSE und Debian aufgenommen

  • Version: 5

    Neue Updates von Debian aufgenommen

  • Version: 4

    Neue Updates von Fedora und SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.